fcf.module({
  name: "fcf:NEvent/MouseDown.js",
  dependencies: [],
  module: function(Event) {
    var NEvent = fcf.prepareObject(fcf, "NEvent");

    NEvent.MouseDown = function(a_args, a_subEvent) {
      fcf.Event.call(this, "mouseDown", a_args, a_subEvent);

      this.directionalСall = true;

      //this.owner

      //this.origin
    }

    return NEvent.MouseDown;
  }
});
